.menu>li>a{
  text-transform: uppercase!important;
}

/*ARCHIVE OPOLE*/

.estate-main-archive {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f3f4f6;
}

@media screen and (min-width: 768px) {
  .estate-main-archive {
    padding-top: 80px;
  }

}

.list-filter {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .list-filter {
    display: flex;
    margin-top: 10px;
  }
}

.search-button-block .btn-search {

  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .search-button-block .btn-search {
    margin-top: 41px;
  }
}

.filter-title {
  margin-top: 10px;
  margin-bottom: 0px;
  font-size: 16px;
}

.estate-button{
  background: transparent;
}

.estate-button img {
  max-height: 36px;

  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.estate-button:hover img, .estate-button.active img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.estate-button {
  font-size: 14px;
  width: 100%;
}

.estate-button.active {
  background-color: #1c3467;
  color: #fff;
}

.estate-button span {
  font-size: 14px;
  vertical-align: middle;
  letter-spacing: 0;
  margin-left: 5px;
}

.estate-title-box a h3 {
  font-size: 20px;
  line-height: 30px;
}

.estate-text-box, .estate-text-box p {
  line-height: 17px;
  font-size: 12px;
}

.estate-content{
  margin-bottom: 50px;
}

.estate-content-block{

}

.estate-content-box-wrapper {
  padding: 30px 20px;
}

.blog-estate-inner-box-wrapper {
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .estate-content-box-wrapper {
    display: flex;
  }

  .archive-featured-image {
    margin-right: 30px;
  }

  .archive-featured-image .inv-inline-block {
    width: 150px;
  }
}


.image-head-estate{
  margin-bottom: 50px;
}

.image-head-estate img{
  max-height: 300px;
  width: auto;
}

@media screen and (min-width: 768px) {
  .image-head-estate img{
    max-height: 500px;
  }
}

.form-size-block {
  margin-bottom: 10px;
}

.form-size-block span {
  vertical-align: middle;
  padding: 12px;
  font-weight: normal;
  font-size: 14px;
  width: 20%;
}

.form-size-block input {
  width: 41%;
  display: inline-block;
  background-color: transparent;
  height: 45px;
  border: 2px solid #e6e6e6;
  padding: 0 8px;
  box-shadow: none;
  font-size: 14px;
  font-weight: normal;
  -webkit-transition: .4s all;
  transition: .4s all;
}

.form-size-block select {
  display: inline-block;
  background-color: transparent;
  height: 45px;
  border: 2px solid #e6e6e6;
  padding: 0 8px;
  box-shadow: none;
  font-size: 14px;
  font-weight: normal;
  -webkit-transition: .4s all;
  transition: .4s all;
  border-radius: 0;
}

@media screen and (min-width: 768px) {
  .form-size-block select {
    max-width: 280px;
  }
}

.nav-estate {
  margin-top: 10px;
  margin-bottom: 20px;
}

.archive-map-id {
  height: 600px;
  margin-bottom: 50px;
}

/*END ARCHIVE OPOLE*/

.estate-parent-wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .estate-parent-wrapper {
    padding-top: 120px;
    padding-bottom: 20px;
  }
}

.flexslider .slides img {
  width: auto !important;
  max-width: 100%;
  max-height: 100%;
  height: auto !important;
  display: block;
  margin: 0 auto;
}

.flexslider {
  margin: 0 0 60px;
  background: #ebebeb !important;
  border: none !important;
  position: relative;
  border-radius: 0;
  -webkit-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
  zoom: 1;
}

.single-map-id {
  height: 400px;
  margin-bottom: 50px;
}

/*CUSTOM*/

.mega-menu-id-12943 a {
  color: #0075c1 !important;
}

.mega-menu-id-9999999999 .sub-menu {
  min-width: 50px !important;
  max-width: 80px !important;
  text-transform: uppercase;
}

.mega-menu-id-9999999999 {
  text-transform: uppercase;
}

/*MENU LANG*/

ul#primary_menu {
  line-height: 1;
  padding-top: 1.4rem;
  padding-bottom: 2rem;
}

.switcher-list {
  width: 100%;
  line-height: 1;
  padding: 3px 0 0 0;
}

.switcher-list li a, .switcher-list li > span {
  font-family: Montserrat;
  text-align: left;
  text-transform: none;
  line-height: 1;
  letter-spacing: -0.5px;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  font-size: 10px;
}

.fixed-menu .switcher-list li a, .fixed-menu .switcher-list li > span {
  color: #000;
}

.switcher-list li.active a, .switcher-list li.active > span, .switcher-list li a:hover, .switcher-list li > span:hover {
  color: #e0e0e0;
}

.fixed-menu .switcher-list li.active a, .fixed-menu .switcher-list li.active > span {
  color: #000;
}


.text-capitalize{
  text-transform: none;
}

.inv-single-portfolio-title-bg{
  background-position: 50% 35%;
}

/*FLEX SLIDER*/

.flex-direction-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}

.flex-direction-nav a:before {
  margin-top: 10px;
}

.flexslider .slides img {
  max-height: 300px !important;
}

@media screen and (min-width: 768px) {
  .flexslider .slides img {
    max-height: 600px !important;
  }
}

@media screen and (max-width: 767px) {
  .carousel.flexslider {
    display: none;
  }
}

.carousel.flexslider .slides img {
  height: 150px !important;
}

.wpm-language-switcher li a{
  text-transform: uppercase;
}



a:-webkit-any-link {
  text-transform: none;
}


#footer .inv-footer-wrapper {
  padding: 0px 10px 0px 10px;
}
@media screen and (min-width: 768px) {
  #footer .inv-footer-wrapper {
    padding: 0px 110px 0px 110px;
  }
}

#footer .widget {
  padding-bottom: 5px;
}

#footer .textwidget{
  text-align: center;
}

#footer .textwidget p{
  margin-bottom: 0;
}